.region-reverse{margin-top: 40px;}
.region-reverse .company01--b:after{right: 0;left:auto;}
.region-reverse .company01--main-0{flex-direction: row;}
.region-reverse .company01--main{border-right: 1px solid #ddd;padding-left: 0;padding-right: 60px;}
.nav--logo,.nav--logo a{height: 100%;}
.nav--left{align-items: center;}

.nav {

    transition: max-height 0.36s ease;

}
.nav.nav--open {
    display: block;
    max-height: 1000px;
}
@media screen and (max-width: 991px){
.nav-module-trigger1, .nav-module-trigger1-1 {width:auto !important;}
  }